Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 16:34:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello
After I do order 2items and get confirmed mail , I got another sms that my order is cancelled and myoney will be 
 back .however the items I choose and payed before still on website for selling.
Now I didn't get my money back and I don't know if it's already cancel or not  what about if I reorder the same ites again the same problem will happen or not 
Order no 1673886876 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4489904